.HyperMD-header-1,
h1 {
  background-color: #d2e6fa;
  color: #113f6e;
  padding: 10px 0px 10px 10px !important; /* top right bottom left */
  border-top: solid 30px #fff;
  border-bottom: solid 10px #fff;
  margin: 0px !important;
  font-size: 20px !important;
}
.HyperMD-header-2,
h2 {
  color: #113f6e;
  padding-top: 15px !important;
  border-bottom: solid 3px #113f6e;
  padding-bottom: 5px !important;
  font-size: 20px !important;
  margin-bottom: 5px !important;
}

.HyperMD-header-3,
h3 {
  color: #113f6e !important;
  font-weight: bold !important;
  font-size: 16px !important;
  margin-top: 10px !important;
  margin-bottom: 3px !important;
  padding-top: 5px !important;
  padding-bottom: 5px !important;
  padding-left: 3px !important;
  margin-left: 3px !important;
  border-top: solid 5px #fff;
  border-left: solid 5px #113f6e;
  border-radius: 5px;
}

strong,
.cm-strong {
  color: #113f6e !important;
  padding-left: 5px !important;
  padding-right: 5px !important;
  margin-left: 2px !important;
  margin-right: 2px !important;
}

.cm-highlight,
mark {
  background-color: #c3dcf7 !important;
  color: #113f6e !important;
}

em,
.cm-em {
  color: #113f6e !important;
}

.search-result-file-matched-text {
  background-color: white !important;
}
ul,
.HyperMD-list-line {
  margin: 5px 0 5px 0 !important;
}
/* タイトルバーを常に表示 */
.view-header-title-container {
  opacity: 1 !important;
  transform: translateY(0) !important;
}

/* 埋め込みノートのボーダーカラー */
.markdown-embed {
  border-left-color: darkviolet;
}

/* #C3DCF7
#73A6DA
#3973B0
#113F6E */
